### Method

# Meta BackgroundContent set_background

#### Declaration [src]

    void
    meta_background_content_set_background (
      MetaBackgroundContent* self,
      MetaBackground* background
    )

#### Description

No description available.

Sets property | `Meta.BackgroundContent:background`

#### Parameters

`background`

  Type: `MetaBackground`

  No description available.

  The data is owned by the caller of the method.